<!-- 

	All content on this website (including text, images, source
	code and any other original works), unless otherwise noted,
	is licensed under a Creative Commons License.
	
	http://creativecommons.org/licenses/by-nc-sa/2.5/
	
	Copyright (C) 2004-2010 Open-Xchange, Inc.
	Mail: info@open-xchange.com 
	
	@author Andreas Mayer <andreas.mayer@open-xchange.com>

 -->

<div xmlns:ox="http://localhost/html/dtd/ox.dtd" id="infostore_split" style="display: none;" ox:align="stretch">
    <ox:border type="cpheader" dir="2" ox:align="top" ox:size="27px">
        <div ox:align="stretch" style="height:100%">
            <table cellpadding="0" cellspacing="0" border="0" class="headercontenttable border-color-design"> 
                <tr>
                    <td style="width:90%" id="infostoreHsplitHeaderOwner" class="headercontentarea font-style-headline">&#160;</td>
                    <td style="width:10%" class="padding7px">
                        <img id="arrowForInfostoreSplitOptions" src="themes/default/img/arrows/arrow-down.gif" alt="" class="configurationJumpArrowView" title="Configuration" />
                    </td>
                </tr>
            </table>
        </div>
    </ox:border>
        
    <ox:border type="cpbottom" dir="2" ox:align="bottom" ox:size="1.5em">
       <div class="smallpopupbordertop border-color-design">
            <div class="optTaskFooter font-color-default" id="infosplit.bottom_str"></div>
       </div>
    </ox:border>
    
    <ox:border type="cpbody" dir="2" ox:align="stretch"> 
        <div ox:align="top" ox:size="14.4em" ox:min="1.6em" ox:resize="dynamic">
            <div id="lg_info_splitHeader" ox:align="top" ox:size="1.6em"></div>
            <div id="lg_info_split" style="overflow:auto; overflow-x: hidden;" ox:align="stretch"></div>
        </div>
        
        <div ox:align="top" ox:size="7px" ox:split="top" class="sizesplit-line" style="cursor: s-resize;">
            <img src="themes/default/img/split_grip_h.gif"/>
        </div>
        
        <div ox:align="stretch" style="overflow:hidden;" id="infosplit.detail_container">            
            <div ox:align="stretch" id="infosplit.detail_container.loading" class="background-disabled" style="vertical-align:middle; text-align:center">
                <table border="0" width="100%" height="100%">
                    <tr>
                        <td>
                            <span class="font-style-headline" ox:i18n="">Please wait ...</span>
                            <img src="themes/default/img/ox_animated_withoutbg.gif" align="absmiddle"/>
                        </td>
                    </tr>
                </table>
            </div> 
            
            <div ox:align="stretch" id="infosplit.detail_container.content" style="overflow:hidden">            
                <div id="infostoreTabContainer" ox:align="top" ox:size="22px" ox:margin="0px 0px 1px 0px" class="tabbing_tab" style="border-top: none">
                    <table cellspacing="0" cellpadding="0" border="0" width="100%" style="height: 22px;">
                       <tbody>
                           <tr>
                               <td id="panel_infodetail1" class="tabbing_tab_active" onclick="changeTab('tab_infodetail1', 'panel_infodetail1')" ox:i18n="">Overview</td>
                               <td id="panel_infodetail2" class="tabbing_tab_inactive" onclick="changeTab('tab_infodetail2', 'panel_infodetail2')"><span ox:i18n="">Versions</span>&#xa0;(<span id="infosplit.number_of_versions">1</span>)</td>
                               <td style="width: 100%; white-space: nowrap; text-align: right" class="tabbing_border_style"> 
                                   <img id="infosplit.color_label" src="themes/default/img/menu/tag_0.gif" width="16" height="16" style="vertical-align: middle; padding-right: 5px;" />
                               </td>
                           </tr>
                       </tbody>
                    </table>                   
                </div>
                                
                <div id="tab_infodetail1" ox:align="stretch" style="overflow:hidden">
                    <div ox:align="top" ox:margin="5px 10px 0px 10px" id="infosplit.header">
                        <table width="100%" height="100%" border="0" colspan="0" cellpadding="0" cellspacing="0">
                            <colgroup valign="top" align="left">
                                <col width="1%" />
                                <col width="99%" />
                            </colgroup>
                            <tr>
                                <td class="LiveIdentifier font-style-lable" style="padding-right: 20px" nowrap="nowrap" ox:i18n="">description|Title:</td>
                                <td id="infosplit.title">&#xa0;</td>
                            </tr>
                            <tr id="infosplit.link_info" style="display:none">
                                <td class="LiveIdentifier font-style-lable" style="padding-right: 20px" nowrap="nowrap" ox:i18n="">Link / URL:</td>
                                <td id="infosplit.url">&#xa0;</td>
                            </tr>                            
                            <tr id="infosplit.file_info" style="display:none">
                                <td class="LiveIdentifier font-style-lable" style="padding-right: 20px" nowrap="nowrap" ox:i18n="">Document:</td>
                                <td id="infosplit.filename">&#xa0;</td>
                            </tr>
                            <tr id="infosplit.categories" style="display:none">
                                <td class="LiveIdentifier font-style-lable" style="padding-right: 20px" nowrap="nowrap" ox:i18n="">Categories:</td>
                                <td><div id="infosplit.categories_d" style="min-height: 1.9em; max-height: 3.8em; width: 90%; overflow: hidden; overflow-y: auto;"></div></td>
                            </tr>
                            <tr>
                                <td class="LiveIdentifier font-style-lable" style="padding-right: 20px" nowrap="nowrap" ox:i18n="">Folder:</td>
                                <td id="infosplit.folder_id">&#xa0;</td>
                            </tr>
                            <tr>
                                <td class="LiveIdentifier font-style-lable" style="padding-right: 20px" nowrap="nowrap" ox:i18n="">Direct link:</td>
                                <td id="infosplit.direct_link">&#xa0;</td>
                            </tr>                            
                            <tr>
                                <td colspan="2" style="line-height: 5px;">&#xa0;</td>
                            </tr>
                            <tr onclick="expandInfostoreSplitHeader(!configGetKey('gui.infostore.fullsplitheader'), this)" class="cursorPointer" id="infosplit.expand_plus">
                                <td colspan="2" class="border-color-design" style="padding-top: 5px; border-top: 1px solid;">
                                  <img src="themes/default/img/plus.gif" width="16" height="16" onClick="" style="vertical-align: middle; padding-right: 5px;"/> <span style="font-weight: bold" ox:i18n="">Document Details</span>
                                </td>
                            </tr>
                        </table>
                    </div>
                      
                    <div ox:align="top" ox:resize="static" ox:size="0em" ox:margin="0px 10px 5px 10px" id="infosplit.header_ext">
                        <table width="100%" height="100%" border="0" colspan="0" cellpadding="0" cellspacing="0">
                            <tr>
                                <td colspan="8"> 
                                    <table width="100%" height="100%" border="0" colspan="0" cellpadding="0" cellspacing="0" style="padding-left: 21px">
                                        <colgroup valign="top" align="left">
                                            <col width="1%" />
                                            <col width="48%" />
                                            <col width="*" />
                                            <col width="49%" />
                                        </colgroup>
                                        <tr>
			                                <td class="LiveIdentifier font-style-lable" style="padding-right: 20px" nowrap="nowrap" ox:i18n="">File size:</td>
			                                <td id="infosplit.file_size">&#xa0;</td>
			                                <td nowrap="nowrap">&#xa0;&#xa0;&#xa0;</td>
                                            <td rowspan="4" nowrap="nowrap" style="vertical-align: top">
                                                <div style="position: relative; overflow: hidden; height: 72px;">
                                                    <img src="themes/default/img/dummy.gif" id="infosplit.preview_image" height="72px" class="border-color-design" style="border: 1px solid;"></img>
                                                </div>                                                 
                                            </td> 
			                            </tr>
                                        <tr>
                                            <td class="LiveIdentifier font-style-lable" style="padding-right: 20px" nowrap="nowrap" ox:i18n="">Type:</td>
                                            <td id="infosplit.file_mimetype">&#xa0;</td>
                                            <td nowrap="nowrap">&#xa0;&#xa0;&#xa0;</td>                                            
                                        </tr>
                                        <tr>
                                            <td class="LiveIdentifier font-style-lable" style="padding-right: 20px" nowrap="nowrap" ox:i18n="">Locked:</td>
                                            <td id="infosplit.modified_by">&#xa0;</td>
                                            <td nowrap="nowrap">&#xa0;&#xa0;&#xa0;</td>                                          
                                        </tr>
                                        <!-- 
                                        <tr>
                                            <td class="LiveIdentifier font-style-lable" style="padding-right: 20px" nowrap="nowrap" ox:i18n="">MD5Sum:</td>
                                            <td id="infosplit.file_md5sum">&#xa0;</td>
                                            <td nowrap="nowrap">&#xa0;&#xa0;&#xa0;</td>                                      
                                        </tr>
                                        -->
                                    </table> 
                                </td>
                            </tr>
                        </table>
                    </div>
                    <div ox:align="stretch" class="background-color-content border-color-design" style="overflow:auto; border-top: 1px solid">
                       <div id="infosplit.description" style="padding: 5px 10px">&#xa0;</div>                       
                    </div> 
                    <!-- <div ox:align="bottom" ox:size="1.6em" ox:margin="0px 10px 5px 0px" class="background-color-content border-color-design" style="overflow:hidden; border-top: 1px solid" id="infosplit.categories">&#xa0;</div> -->                   
                </div>
                
                <div id="tab_infodetail2" ox:align="stretch" label="Versions" style="Overflow-x: hidden;display:none;height:100%;">         
                    <div id="info_versions_split" ox:align="stretch">
                        <div ox:align="top" ox:size="1.6em" id="lg_versions_info_splitHeader"></div>
                        <div ox:align="top" ox:size="12.8em" ox:resize="dynamic" style="overflow-x:hidden;overflow-y: auto" id="lg_versions_info_split"></div>
                        <div ox:align="top" ox:size="7px" ox:split="top" class="sizesplit-line" style="cursor: s-resize;">
                            <img src="themes/default/img/split_grip_h.gif"/>
                        </div>
                        <div id="lg_versions_info_split_detail" ox:align="stretch">
                            <div id="infoversions_split_detail_content" ox:align="stretch" style="overflow-y:auto;overflow-x:hidden;">
                                <table width="100%" id="version_det_table">
                                    <colgroup>
                                          <col width="15%" />
                                          <col width="25%" />
                                          <col width="10%" />                                         
                                          <col width="35%" />                                             
                                    </colgroup>
                                    <tr>
                                        <td valign="top" ox:i18n="" class="LiveIdentifier font-style-lable">File:</td><td><div id="vers_detail_702"></div></td>
                                        <td valign="top" ox:i18n="" class="LiveIdentifier font-style-lable">Created by:</td><td><div id="vers_detail_2"></div></td>     
                                    </tr>                   
                                    <tr>
                                        <td valign="top" ox:i18n="" class="LiveIdentifier font-style-lable">Version Comment:</td><td colspan="3" ><div id="vers_detail_709"></div></td>
                                    </tr>                   
                                </table>
                            </div>
                        </div>
                    </div>  
                </div> 
            </div>
       </div>
    </ox:border>
    <iframe src="#build.version#/newInfoItemHidden.html" style="display:none;width:0px;height:0px;" id="hiddenframe1" name="hiddenframe"/>  
</div>